# Generated by Django 2.2.3 on 2019-07-27 20:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('items', '0008_auto_20190727_1948'),
    ]

    operations = [
        migrations.AlterField(
            model_name='itemtype',
            name='type',
            field=models.IntegerField(choices=[(1, 'Face-Guard'), (2, 'Body-Armor'), (3, 'Leg-Armor'), (4, 'Weapon'), (5, 'Boost-Item')]),
        ),
    ]